<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.3">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/85b8f026384ce9a4be2b32436436af85/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.3.aar/85b8f026384ce9a4be2b32436436af85/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>